<h1 class="m-3">Category</h1>
<form class="m-4">
    <div class="form-group m-3">
      <label for="exampleInputEmail1">ID</label>
      <input  class="form-control" disabled aria-describedby="emailHelp" placeholder="{{category.id}}">
    </div>
    <div class="form-group m-3">
      <label>Name</label>
      <input  class="form-control" disabled  placeholder="{{category.name}}">
    </div>
    <div class="form-group m-3">
      <label>Perant</label>
      <input  class="form-control" disabled  placeholder="{{category.parent}}">
    </div>
  
    <button type="submit" class="btn btn-primary mt-2" routerLink='/Category/List'
    routerLinkActive="router-link-active">Back</button>
  </form>


  